.panel.style-alpha .hdi h2, .panel.style-alpha .hdi h2 a:link, .panel.style-alpha .hdi h2 a:visited { color: #3C4B56; }
.panel.style-gamma .hdo h2 { color: #A1C525; }

.tabs-panels.tabs-style-delta .tab-ttl { background: #262626; }
.tabs-panels.tabs-style-delta .selected-tab .tab-ttl { background-color: #265123; }

.tabs-sliders.tabbed-zone-delta .tab-header-outer { background: #262626; }

.tabs-panels.tabs-style-delta .first-tab .tab-ttl { background-image: url('/EasySiteWeb/EasySite/StyleData/rutland_master/Images/tab-download.png'); }
.tabs-panels.tabs-style-delta .last-tab .tab-ttl { background-image: url('/EasySiteWeb/EasySite/StyleData/rutland_master/Images/tab-useful-links.png'); background-repeat: no-repeat; background-position: 24px center; }

.tabbed-zone-delta .tabs-menu-outer ul li.tab-alpha a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-alpha a:visited { background-image: url('/EasySiteWeb/EasySite/StyleData/rutland_master/Images/home-tabs-alpha.png'); }
.tabbed-zone-delta .tabs-menu-outer ul li.tab-beta a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-beta a:visited { background-image: url('/EasySiteWeb/EasySite/StyleData/rutland_master/Images/home-tabs-beta.png'); }
.tabbed-zone-delta .tabs-menu-outer ul li.tab-gamma a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-gamma a:visited { background-image: url('/EasySiteWeb/EasySite/StyleData/rutland_master/Images/home-tabs-gamma.png'); }
.asset.attachment .part.details a {
    display: block;
    outline-offset: -2px;
}

.tabbed-zone-delta .tabs-menu-outer ul li.tab-alpha.tab-selected a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-alpha.tab-selected a:visited { background-image: url('/EasySiteWeb/EasySite/StyleData/rutland_master/Images/home-tabs-alpha-over.png'); }
.tabbed-zone-delta .tabs-menu-outer ul li.tab-beta.tab-selected a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-beta.tab-selected a:visited { background-image: url('/EasySiteWeb/EasySite/StyleData/rutland_master/Images/home-tabs-beta-over.png'); }
.tabbed-zone-delta .tabs-menu-outer ul li.tab-gamma.tab-selected a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-gamma.tab-selected a:visited { background-image: url('/EasySiteWeb/EasySite/StyleData/rutland_master/Images/home-tabs-gamma-over.png'); }
.tabbed-zone-delta .tabs-menu-outer ul li.tab-selected a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-selected a:visited { color: #f05c2f; }

.tabs-panels.tabs-style-delta .selected-tab .tab-ttl h2 a:link, .tabs-panels.tabs-style-delta .selected-tab  .tab-ttl h2 a:visited { color: #f1f1f1; }
.tabs-panels.tabs-style-delta .tab-ttl h2 a:focus { outline: dotted; outline-offset: 2px; }

.tabs-panels.tabs-style-delta .tabpanel-i .contenteditor li a { display: inline-block; outline-offset: 1px; }

.panel.style-chi .oBoxContainer.lister h2.oBoxTitle { color: #5e5e5e; }
.panel.style-chi .oBoxContainer.lister ul li a:link, .panel.style-chi  .oBoxContainer.lister ul li a:visited { color: #d1d1d1; }
.panel.style-chi .oBoxContainer.lister ul li a:hover, .panel.style-chi  .oBoxContainer.lister ul li a:active { color: #98C005; }

/* AW added 13/09/2016 for legacy tabs (A-Z servcices) - Alpha style */
.tabs-panels-legacy.element-tabs-container-alpha-outer .element-tabs-menu-outer ul { list-style: none; margin: 0; padding: 0 30px; color: #d1d1d1; background: #262626; text-align: center; }
.tabs-panels-legacy.element-tabs-container-alpha-outer li.element-tabs-menu-tab { display: inline-block; margin-right: 2.25%; }
.tabs-panels-legacy.element-tabs-container-alpha-outer li.element-tabs-menu-tab:last-child { margin-right: 0; }
.tabs-panels-legacy.element-tabs-container-alpha-outer li.element-tabs-menu-tab a { color: #d1d1d1; }
.tabs-panels-legacy.element-tabs-container-alpha-outer li.element-tabs-menu-tab h2 { font-size: 1.5em; }
.tabs-panels-legacy.element-tabs-container-alpha-outer .element-tabs-panel-outer { padding: 0 30px; }
.tabs-panels-legacy.element-tabs-container-alpha-outer li.element-tabs-menu-tab a.element-tabs-menu-link {
    margin: -4px;
    padding: 4px;
}
.tabs-panels-legacy.element-tabs-container-alpha-outer li.element-tabs-menu-tab a.element-tabs-menu-link:hover, .tabs-panels-legacy.element-tabs-container-alpha-outer li.element-tabs-menu-tab a.element-tabs-menu-link:focus, .tabs-panels-legacy.element-tabs-container-alpha-outer li.element-tabs-menu-tab a.element-tabs-menu-link:active {
    background: #fff;
    color: #000;
}

/*cookie consent*/
body .cookie-optin *, body .cookie-optout * {
    color: #fff !important;
    font-family: "PT Sans",Verdana,sans-serif !important;
    font-size: 13px !important;
}
body .cookie-optin {
    position: relative;
    z-index: 99999;
}
body .cookie-optin, body .cookie-optout {
    background: #474e5e none repeat scroll 0 0;
    border-bottom: 2px solid #2f3442;
    bottom: 0;
    margin: 0;
    overflow: hidden;
    position: fixed;
    width: 100%;
}
body .cookie-optin .app-i {
    margin: auto;
    max-width: 1280px;
    padding-top: 15px;
    width: 100%;
}
body .cookie-optin fieldset, body .cookie-optout fieldset {
    border: 0 none !important;
    margin: 0 !important;
    padding: 0 !important;
}
body .cookie-optin legend, body .cookie-optout legend {
    display: none !important;
}
body .cookie-optin .fields, body .cookie-optout .fields {
    background: none;
    height: auto !important;
    min-height: 70px;
    padding: 5px 5px 5px 10px;
}
body .cookie-optin .buttons, body .cookie-optin .message, body .cookie-optin .element, body .cookie-optout .buttons, body .cookie-optout .message, body .cookie-optout .elementt {
    margin: 0 0 10px;
    overflow: hidden;
    width: 100%;
}
body .cookie-optin .element input, body .cookie-optin .element label, body .cookie-optout .element input, body .cookie-optout .element label {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    float: left;
    margin: 0;
    padding: 0;
}
body .cookie-optin .element input, body .cookie-optout .element input {
    height: 13px;
    margin: 4px 8px 0 0;
    width: 13px;
}
body .cookie-optin .buttons {
    margin: 0;
}
body .cookie-optin .buttons input, body .cookie-optout .buttons input {
    background: #A7B980 none repeat scroll 0 0;
    border: 0 none !important;
    border-radius: 25px;
    color: #000 !important;
    cursor: pointer;
    float: left;
    font-size: 14px !important;
    font-weight: bold;
    margin: 0 !important;
    padding: 10px 20px !important;
}
body .cookie-usage {
    background: #A7B980 none repeat scroll 0 0 !important;
    color: #000;
    padding: 10px;
}
body .cookie-usage .app-i {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 5px 0 0 5px;
    margin: auto;
    max-width: 1260px;
}